Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
Infineon Technologies Smart Card IC (Security Controller) M9900 A22, M9900 C22, M9900 D22, M9900 G11, M9905 A11, M9906 A11 with optional Software Libraries RSA2048, RSA4096, EC, Toolbox, Base, FTL, SCL, HCL, and PSL, and with specific IC dedicated software
BSI-DSZ-CC-0827-V7-2018
Infineon Security Controller M7893 B11 with optional RSA2048/4096 v2.03.008, EC v2.03.008, SHA-2 v1.01, SCL v2.02.010 libraries and Toolbox v2.03.008 and with specific IC dedicated software (firmware)
BSI-DSZ-CC-0879-V4-2020
name Infineon Technologies Smart Card IC (Security Controller) M9900 A22, M9900 C22, M9900 D22, M9900 G11, M9905 A11, M9906 A11 with optional Software Libraries RSA2048, RSA4096, EC, Toolbox, Base, FTL, SCL, HCL, and PSL, and with specific IC dedicated software Infineon Security Controller M7893 B11 with optional RSA2048/4096 v2.03.008, EC v2.03.008, SHA-2 v1.01, SCL v2.02.010 libraries and Toolbox v2.03.008 and with specific IC dedicated software (firmware)
not_valid_after 14.09.2023 12.02.2025
not_valid_before 14.09.2018 12.02.2020
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0827V7c_pdf.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0879V4c_pdf.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0827V7a_pdf.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0879V4a_pdf.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0827V7b_pdf.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0879V4b_pdf.pdf
security_level EAL5+, ALC_DVS.2, AVA_VAN.5 ALC_FLR.1, EAL6+
heuristics/cert_id BSI-DSZ-CC-0827-V7-2018 BSI-DSZ-CC-0879-V4-2020
heuristics/extracted_sars ATE_IND.2, ATE_FUN.1, ALC_CMC.4, ADV_TDS.4, ASE_TSS.1, AGD_PRE.1, ASE_CCL.1, ALC_TAT.2, ALC_LCD.1, ADV_ARC.1, ASE_OBJ.2, ASE_SPD.1, ALC_CMS.5, ASE_ECD.1, ALC_DVS.2, ADV_INT.2, AVA_VAN.5, ASE_REQ.2, ADV_IMP.1, ASE_INT.1, ATE_DPT.3, ADV_FSP.5, ATE_COV.2, AGD_OPE.1, ALC_DEL.1 ATE_IND.2, ADV_SPM.1, ADV_IMP.2, ASE_TSS.1, AGD_PRE.1, ASE_CCL.1, ALC_LCD.1, ADV_ARC.1, ASE_OBJ.2, ASE_SPD.1, ATE_FUN.2, ADV_TDS.5, ALC_CMS.5, ASE_ECD.1, ATE_COV.3, ALC_DVS.2, ALC_FLR.1, ASE_REQ.2, AVA_VAN.5, ALC_CMC.5, ASE_INT.1, ALC_TAT.3, ATE_DPT.3, ADV_FSP.5, AGD_OPE.1, ADV_INT.3, ALC_DEL.1, ADV_CMC.5
heuristics/extracted_versions - 2.03.008, 1.01, 2.02.010
heuristics/report_references/directly_referenced_by BSI-DSZ-CC-0827-V8-2020, BSI-DSZ-CC-1069-2018 BSI-DSZ-CC-1071-V5-2021, BSI-DSZ-CC-0879-V5-2022, BSI-DSZ-CC-1071-V4-2020, BSI-DSZ-CC-1071-V3-2020
heuristics/report_references/directly_referencing BSI-DSZ-CC-0827-V6-2017 BSI-DSZ-CC-0879-V3-2018
heuristics/report_references/indirectly_referenced_by BSI-DSZ-CC-1069-2018, BSI-DSZ-CC-0827, BSI-DSZ-CC-0827-V9-2024, BSI-DSZ-CC-1158-V3-2025, BSI-DSZ-CC-1158-V2-2023, BSI-DSZ-CC-0827-V8-2020, BSI-DSZ-CC-1158-2020, BSI-DSZ-CC-1158-V4-2025 BSI-DSZ-CC-1071-V4-2020, BSI-DSZ-CC-1071-V5-2021, BSI-DSZ-CC-0879-V5-2022, BSI-DSZ-CC-1071-V6-2023, BSI-DSZ-CC-1071-V3-2020, BSI-DSZ-CC-1071-V8-2025, BSI-DSZ-CC-1071-V7-2023
heuristics/report_references/indirectly_referencing BSI-DSZ-CC-0827-V6-2017, BSI-DSZ-CC-0827-2013, BSI-DSZ-CC-0791-2012, BSI-DSZ-CC-0827-V5-2017, BSI-DSZ-CC-0827-V2-2014, BSI-DSZ-CC-0827-V4-2016, BSI-DSZ-CC-0827-V3-2015 BSI-DSZ-CC-0879-2014, BSI-DSZ-CC-0879-V2-2015, BSI-DSZ-CC-0782-2012, BSI-DSZ-CC-0879-V3-2018
heuristics/st_references/directly_referenced_by {} BSI-DSZ-CC-1071-V5-2021, BSI-DSZ-CC-1071-V4-2020, BSI-DSZ-CC-1071-V3-2020
heuristics/st_references/indirectly_referenced_by {} BSI-DSZ-CC-1071-V5-2021, BSI-DSZ-CC-1071-V4-2020, BSI-DSZ-CC-1071-V3-2020
pdf_data/cert_filename 0827V7c_pdf.pdf 0879V4c_pdf.pdf
pdf_data/cert_keywords/cc_cert_id
  • DE:
    • BSI-DSZ-CC-0827-V7-2018: 1
  • DE:
    • BSI-DSZ-CC-0879-V4-2020: 1
pdf_data/cert_keywords/cc_security_level
  • EAL:
    • EAL 2: 1
    • EAL 5: 2
    • EAL 5 augmented: 1
  • EAL:
    • EAL 2: 1
    • EAL 6: 1
    • EAL 6 augmented: 1
    • EAL5: 1
pdf_data/cert_keywords/cc_sar
  • ALC:
    • ALC_DVS.2: 1
    • ALC_FLR: 1
  • AVA:
    • AVA_VAN.5: 1
  • ALC:
    • ALC_FLR: 1
    • ALC_FLR.1: 1
pdf_data/cert_keywords/vendor
  • Infineon:
    • Infineon Technologies: 1
    • Infineon Technologies AG: 1
  • Infineon:
    • Infineon: 1
    • Infineon Technologies AG: 1
pdf_data/cert_keywords/asymmetric_crypto
  • RSA:
    • RSA2048: 1
    • RSA4096: 1
pdf_data/cert_keywords/hash_function
  • SHA:
    • SHA2:
      • SHA-2: 1
pdf_data/cert_metadata
  • /Author: Bundesamt für Sicherheit in der Informationstechnik
  • /CreationDate: D:20180920084420+02'00'
  • /Creator: Writer
  • /Keywords: "Common Criteria, Certification, Zertifizierung, SecurityIC, Infineon, 0827-V7, BSI-CC, M990x"
  • /ModDate: D:20180920091629+02'00'
  • /Producer: LibreOffice 5.2
  • /Title: Certification Report BSI-DSZ-CC-0827-V7-2018
  • pdf_file_size_bytes: 337795
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
  • /Author: Bundesamt für Sicherheit in der Informationstechnik
  • /CreationDate: D:20200226113350+01'00'
  • /Creator: Writer
  • /ModDate: D:20200226113522+01'00'
  • /Producer: LibreOffice 6.2
  • /Subject: Common Criteria Certification
  • /Title: ZertReport BSI-DSZ-CC-0879-V4-2020
  • pdf_file_size_bytes: 299132
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename 0827V7a_pdf.pdf 0879V4a_pdf.pdf
pdf_data/report_frontpage
  • DE:
    • cc_security_level: Security IC Platform Protection Profile, Version 1.0, 15 June 2007, BSI-CC-PP-0035-2007 PP conformant plus product specific extensions Common Criteria Part 2 extended Common Criteria Part 3 conformant EAL 5 augmented by ALC_DVS.2 and AVA_VAN.5
    • cc_version:
    • cert_id: BSI-DSZ-CC-0827-V7-2018
    • cert_item: Infineon Technologies Smart Card IC (Security Controller) M9900 A22, M9900 C22, M9900 D22, M9900 G11, M9905 A11, M9906 A11 with optional Software Libraries RSA2048, RSA4096, EC, Toolbox, Base, FTL, SCL, HCL, and PSL, and with specific IC dedicated software ####
    • cert_lab: BSI
    • developer: ### Infineon Technologies AG BSI -
    • match_rules: ['(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)']
    • ref_protection_profiles:
  • DE:
    • cc_security_level: Infineon Technologies AG Security IC Platform Protection Profile, Version 1.0, 15 June 2007, BSI-CC-PP-0035-2007 PP conformant plus product specific extensions Common Criteria Part 2 extended Common Criteria Part 3 conformant EAL 6 augmented by ALC_FLR.1
    • cc_version:
    • cert_id: BSI-DSZ-CC-0879-V4-2020 ####
    • cert_item: Infineon Security Controller M7893 B11 with optional RSA2048/4096 v2.03.008, EC v2.03.008, SHA-2 v1.01, SCL v2.02.010 libraries and Toolbox v2.03.008 and with specific IC dedicated software (firmware) ####
    • cert_lab: BSI
    • developer: ### Infineon Technologies AG BSI -
    • match_rules: ['(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)']
    • ref_protection_profiles:
pdf_data/report_keywords/cc_cert_id
  • DE:
    • BSI-DSZ-CC-0827-V6-2017: 3
    • BSI-DSZ-CC-0827-V7-2018: 37
  • DE:
    • BSI-DSZ-CC-0879-V3-2018: 3
    • BSI-DSZ-CC-0879-V4-2020: 37
pdf_data/report_keywords/cc_security_level
  • EAL:
    • EAL 1: 1
    • EAL 2: 2
    • EAL 2+: 1
    • EAL 4: 1
    • EAL 5: 8
    • EAL 5 augmented: 3
    • EAL5+: 1
    • EAL6: 1
  • EAL:
    • EAL 1: 1
    • EAL 2: 2
    • EAL 2+: 1
    • EAL 4: 1
    • EAL 5: 3
    • EAL 5+: 1
    • EAL 6: 4
    • EAL 6 augmented: 2
    • EAL5: 1
    • EAL6: 3
    • EAL6 augmented: 2
    • EAL6+: 3
pdf_data/report_keywords/cc_sar
  • ALC:
    • ALC_CMC.4: 1
    • ALC_CMS.5: 1
    • ALC_DEL.1: 1
    • ALC_DVS.2: 5
    • ALC_FLR: 3
    • ALC_LCD.1: 1
    • ALC_TAT.2: 1
  • AVA:
    • AVA_VAN.5: 4
  • ALC:
    • ALC_CMC.5: 1
    • ALC_CMS.5: 1
    • ALC_DEL.1: 1
    • ALC_DVS.2: 1
    • ALC_FLR: 3
    • ALC_FLR.1: 5
    • ALC_LCD.1: 1
    • ALC_TAT.3: 1
pdf_data/report_keywords/vendor
  • GD:
    • G&D: 2
    • Giesecke & Devrient: 1
  • Infineon:
    • Infineon: 23
    • Infineon Technologies: 8
    • Infineon Technologies AG: 8
  • GD:
    • G&D: 1
    • Giesecke & Devrient: 1
  • Infineon:
    • Infineon: 12
    • Infineon Technologies: 1
    • Infineon Technologies AG: 19
pdf_data/report_keywords/eval_facility
  • TUV:
    • TÜV Informationstechnik: 5
  • TUV:
    • TÜV Informationstechnik: 4
pdf_data/report_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 19
  • DES:
    • 3DES:
      • 3DES: 6
      • TDEA: 1
      • Triple-DES: 2
    • DES:
      • DES: 10
  • constructions:
    • MAC:
      • CBC-MAC: 1
      • CMAC: 2
  • AES_competition:
    • AES:
      • AES: 12
  • DES:
    • 3DES:
      • 3DES: 2
      • TDEA: 1
      • TDES: 4
      • Triple-DES: 3
    • DES:
      • DES: 5
  • constructions:
    • MAC:
      • CBC-MAC: 1
pdf_data/report_keywords/asymmetric_crypto
  • ECC:
    • ECC:
      • ECC: 8
    • ECDH:
      • ECDH: 1
    • ECDSA:
      • ECDSA: 2
  • RSA:
    • RSA2048: 11
    • RSA4096: 11
  • ECC:
    • ECC:
      • ECC: 4
    • ECDH:
      • ECDH: 4
    • ECDSA:
      • ECDSA: 5
  • FF:
    • DH:
      • Diffie-Hellman: 1
  • RSA:
    • RSA2048: 1
    • RSA4096: 1
pdf_data/report_keywords/hash_function
  • SHA:
    • SHA1:
      • SHA-1: 1
    • SHA2:
      • SHA-2: 1
  • SHA:
    • SHA2:
      • SHA-2: 15
      • SHA-256: 1
      • SHA2: 1
pdf_data/report_keywords/crypto_scheme
  • KA:
    • Key Agreement: 2
  • MAC:
    • MAC: 1
  • KA:
    • Key Agreement: 3
pdf_data/report_keywords/randomness
  • RNG:
    • RNG: 2
  • PRNG:
    • PRNG: 1
  • RNG:
    • RNG: 3
  • TRNG:
    • TRNG: 2
pdf_data/report_keywords/ecc_curve
  • NIST:
    • B-163: 1
  • NIST:
    • K-409: 1
pdf_data/report_keywords/crypto_library
  • Generic:
    • Crypto Library 2.01.011: 1
pdf_data/report_keywords/side_channel_analysis
  • FI:
    • DFA: 2
    • physical tampering: 1
  • SCA:
    • DPA: 2
    • SPA: 2
    • physical probing: 1
  • FI:
    • DFA: 3
    • physical tampering: 1
  • SCA:
    • DPA: 3
    • SPA: 3
    • physical probing: 1
  • other:
    • JIL: 4
pdf_data/report_keywords/standard_id
  • BSI:
    • AIS 1: 1
    • AIS 14: 1
    • AIS 19: 1
    • AIS 20: 1
    • AIS 23: 1
    • AIS 25: 1
    • AIS 26: 1
    • AIS 31: 2
    • AIS 32: 1
    • AIS 34: 2
    • AIS 35: 2
    • AIS 36: 3
    • AIS 37: 1
    • AIS 38: 1
    • AIS 41: 1
    • AIS 46: 1
    • AIS31: 2
  • FIPS:
    • FIPS PUB 180-4: 1
    • FIPS PUB 186-4: 1
    • FIPS180-4: 3
    • FIPS186-4: 3
    • FIPS197: 8
  • ISO:
    • ISO/IEC 15408: 4
    • ISO/IEC 17065: 2
    • ISO/IEC 18045: 4
  • PKCS:
    • PKCS #1: 3
  • RFC:
    • RFC 5639: 1
    • RFC5639: 3
  • BSI:
    • AIS 1: 1
    • AIS 14: 1
    • AIS 19: 1
    • AIS 20: 1
    • AIS 23: 1
    • AIS 25: 2
    • AIS 26: 2
    • AIS 31: 2
    • AIS 32: 1
    • AIS 34: 2
    • AIS 35: 2
    • AIS 36: 3
    • AIS 37: 1
    • AIS 38: 1
    • AIS 41: 1
    • AIS 45: 1
    • AIS 46: 1
    • AIS 47: 1
    • AIS31: 4
  • CC:
    • CCMB-2017-04-004: 1
  • FIPS:
    • FIPS PUB 180-4: 1
    • FIPS PUB 186-4: 1
    • FIPS PUB 197: 2
    • FIPS180-4: 2
    • FIPS186-4: 4
    • FIPS197: 1
  • ISO:
    • ISO/IEC 10118-3: 1
    • ISO/IEC 11770-3: 1
    • ISO/IEC 14888-3: 1
    • ISO/IEC 15408: 4
    • ISO/IEC 15946-2: 1
    • ISO/IEC 17065: 2
    • ISO/IEC 18033-3: 1
    • ISO/IEC 18045: 4
    • ISO/IEC 9797-1: 2
  • NIST:
    • SP 800-38A: 2
    • SP 800-67: 1
  • PKCS:
    • PKCS #1: 2
  • RFC:
    • RFC 5639: 2
    • RFC 8017: 1
    • RFC5639: 4
pdf_data/report_keywords/certification_process
  • ConfidentialDocument:
    • 2, 2018-08-21, 'EVALUATION TECHNICAL REPORT SUMMARY (ETR SUMMARY)', TÜV Informationstechnik GmbH, (confidential document: 1
    • ADV, Cryptographic Standards Compliance Verification, v1, 2018-06-22, TÜV Informationstechnik GmbH (confidential document: 1
    • EVALUATION TECHNICAL REPORT FOR COMPOSITE EVALUATION (ETR COMP)', TÜV Informationstechnik GmbH (confidential document: 1
    • Scope M9900, M9905, M9906 including optional Software Libraries RSA-EC-SCL-PSL', Infineon (confidential document: 1
    • Target M9900, M9905, M9906 including optional Software Libraries RSA-EC-SCL-HCL-PSL', Infineon ( confidential document : 1
    • being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification: 1
  • OutOfScope:
    • 5 FW Mifare-compatible Reader Mode Support Library (out of scope of evaluation) 01.02.0800 Stored in reserved area of the ROM on the IC (patch in NVM). Optional: 1
    • 6 FW Management of Mifare- compatible Cards Library (out of scope of evaluation) 01.03.0927, 01.04.1275 Stored in reserved area of the ROM on the IC (patch in NVM: 1
    • out of scope: 2
  • ConfidentialDocument:
    • - [22] Cryptographic Mechanisms, Standards and Key Length, 2019-12-18, Infineon Technologies AG (confidential document: 1
    • 2, 2020-02-06, Evvaluation Technical Report Summary (ETR Summary), TÜV Informationstechnik GmbH, (confidential document: 1
    • ETR comp) Common Criteria CC 3.1 (EAL6 augmented with ALC_FLR.1), TÜV Informationstechnik GmbH (confidential document: 1
    • augemented (EAL6+) Resistance to attackers with HIGK attack potential, Infineon Technologies AG (confidential document: 1
    • being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification: 1
    • with Evaluation Assurance Level EAL6 augmented (EAL6+) M7893 B11', Infineon Technologies AG (confidential document: 1
pdf_data/report_metadata
pdf_data/st_filename 0827V7b_pdf.pdf 0879V4b_pdf.pdf
pdf_data/st_keywords/cc_protection_profile_id
  • BSI:
    • BSI-CC-PP-0035-2007: 1
    • BSI-PP-0035: 5
  • BSI:
    • BSI-PP-0035: 1
pdf_data/st_keywords/cc_security_level
  • EAL:
    • EAL 5: 4
    • EAL 5 augmented: 3
    • EAL5: 9
    • EAL5 augmented: 5
    • EAL5+: 1
  • EAL:
    • EAL 6: 1
    • EAL 6 augmented: 1
    • EAL4+: 1
    • EAL6: 9
    • EAL6 augmented: 5
    • EAL6+: 120
pdf_data/st_keywords/cc_sar
  • ADV:
    • ADV_ARC.1: 2
    • ADV_FSP: 1
    • ADV_FSP.2: 1
    • ADV_FSP.4: 1
    • ADV_FSP.5: 3
    • ADV_IMP.1: 2
    • ADV_INT.2: 1
    • ADV_TDS.3: 1
    • ADV_TDS.4: 1
  • AGD:
    • AGD_OPE.1: 2
    • AGD_PRE.1: 2
  • ALC:
    • ALC_CMC.4: 1
    • ALC_CMS: 1
    • ALC_CMS.4: 1
    • ALC_CMS.5: 3
    • ALC_DEL.1: 1
    • ALC_DVS: 1
    • ALC_DVS.1: 1
    • ALC_DVS.2: 11
    • ALC_LCD.1: 1
    • ALC_TAT: 1
    • ALC_TAT.1: 1
    • ALC_TAT.2: 3
  • ASE:
    • ASE_CCL: 3
    • ASE_CCL.1: 1
    • ASE_ECD: 2
    • ASE_ECD.1: 1
    • ASE_INT: 2
    • ASE_INT.1: 1
    • ASE_OBJ: 2
    • ASE_OBJ.2: 1
    • ASE_REQ: 2
    • ASE_REQ.2: 1
    • ASE_SPD: 2
    • ASE_SPD.1: 1
    • ASE_TSS: 2
    • ASE_TSS.1: 1
  • ATE:
    • ATE_COV.2: 1
    • ATE_DPT.2: 1
    • ATE_DPT.3: 4
    • ATE_FUN.1: 1
    • ATE_IND.2: 1
  • AVA:
    • AVA_VAN.5: 13
  • ADV:
    • ADV_ARC.1: 1
    • ADV_CMC.5: 1
    • ADV_FSP: 1
    • ADV_FSP.4: 4
    • ADV_FSP.5: 3
    • ADV_IMP: 1
    • ADV_IMP.1: 2
    • ADV_IMP.2: 2
    • ADV_INT.3: 1
    • ADV_SPM: 2
    • ADV_SPM.1: 6
    • ADV_TDS.5: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC: 1
    • ALC_CMC.4: 1
    • ALC_CMC.5: 2
    • ALC_CMS: 2
    • ALC_CMS.4: 1
    • ALC_CMS.5: 3
    • ALC_DEL.1: 1
    • ALC_DVS: 1
    • ALC_DVS.2: 3
    • ALC_FLR.1: 11
    • ALC_LCD.1: 1
    • ALC_TAT.3: 1
  • ASE:
    • ASE_CCL: 1
    • ASE_CCL.1: 1
    • ASE_ECD: 1
    • ASE_ECD.1: 1
    • ASE_INT: 1
    • ASE_INT.1: 1
    • ASE_OBJ: 1
    • ASE_OBJ.2: 1
    • ASE_REQ: 1
    • ASE_REQ.2: 1
    • ASE_SPD: 1
    • ASE_SPD.1: 1
    • ASE_TSS: 1
    • ASE_TSS.1: 1
  • ATE:
    • ATE_COV: 1
    • ATE_COV.2: 3
    • ATE_COV.3: 4
    • ATE_DPT.3: 1
    • ATE_FUN.2: 1
    • ATE_IND.2: 1
  • AVA:
    • AVA_VAN.5: 4
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_GEN: 3
    • FAU_SAS: 7
    • FAU_SAS.1: 13
    • FAU_SAS.1.1: 1
  • FCS:
    • FCS_CKM: 26
    • FCS_CKM.1: 55
    • FCS_CKM.2: 5
    • FCS_CKM.4: 37
    • FCS_COP: 162
    • FCS_COP.1: 60
    • FCS_RNG: 33
    • FCS_RNG.1: 27
    • FCS_RNG.1.1: 2
    • FCS_RNG.1.2: 2
  • FDP:
    • FDP_ACC.1: 24
    • FDP_ACC.1.1: 1
    • FDP_ACF.1: 20
    • FDP_ACF.1.1: 1
    • FDP_ACF.1.2: 1
    • FDP_ACF.1.3: 1
    • FDP_ACF.1.4: 1
    • FDP_IFC.1: 14
    • FDP_ITC.1: 33
    • FDP_ITC.2: 31
    • FDP_ITT.1: 11
    • FDP_PHP.3: 1
    • FDP_SDI.1: 19
    • FDP_SDI.1.1: 1
    • FDP_SDI.2: 16
    • FDP_SDI.2.1: 2
    • FDP_SDI.2.2: 2
  • FIA:
    • FIA_SOS.2: 3
    • FIA_SOS.2.1: 1
    • FIA_SOS.2.2: 2
  • FMT:
    • FMT_LIM: 5
    • FMT_LIM.1: 9
    • FMT_LIM.2: 10
    • FMT_MSA.1: 17
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 19
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 1
    • FMT_SMF.1: 16
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 6
  • FPT:
    • FPT_FLS.1: 19
    • FPT_ITT.1: 13
    • FPT_PHP.3: 14
    • FPT_TST: 4
    • FPT_TST.1: 12
    • FPT_TST.2: 37
    • FPT_TST.2.1: 2
  • FRU:
    • FRU_FLT.2: 8
  • FAU:
    • FAU_GEN: 1
    • FAU_SAS: 4
    • FAU_SAS.1: 10
    • FAU_SAS.1.1: 1
  • FCS:
    • FCS_CKM: 69
    • FCS_CKM.1: 36
    • FCS_CKM.2: 4
    • FCS_CKM.4: 31
    • FCS_COP: 92
    • FCS_COP.1: 27
    • FCS_RNG: 4
    • FCS_RNG.1: 14
    • FCS_RNG.1.1: 2
    • FCS_RNG.1.2: 2
  • FDP:
    • FDP_ACC.1: 24
    • FDP_ACC.1.1: 1
    • FDP_ACF.1: 21
    • FDP_ACF.1.1: 1
    • FDP_ACF.1.2: 1
    • FDP_ACF.1.3: 1
    • FDP_ACF.1.4: 1
    • FDP_IFC.1: 17
    • FDP_ITC.1: 28
    • FDP_ITC.2: 28
    • FDP_ITT.1: 18
    • FDP_SDI.1: 16
    • FDP_SDI.1.1: 1
    • FDP_SDI.2: 14
    • FDP_SDI.2.1: 2
    • FDP_SDI.2.2: 2
  • FMT:
    • FMT_CKM.4: 1
    • FMT_LIM: 2
    • FMT_LIM.1: 6
    • FMT_LIM.2: 7
    • FMT_MSA.1: 21
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 21
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 1
    • FMT_SMF.1: 15
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 4
  • FPT:
    • FPT_AMT.1: 1
    • FPT_FLS.1: 19
    • FPT_ITT.1: 18
    • FPT_PHP.3: 25
    • FPT_TST: 2
    • FPT_TST.1: 12
    • FPT_TST.2: 35
    • FPT_TST.2.1: 2
  • FRU:
    • FRU_FLT.2: 7
pdf_data/st_keywords/vendor
  • Infineon:
    • Infineon: 7
    • Infineon Technologies: 14
    • Infineon Technologies AG: 22
  • Infineon:
    • Infineon: 6
    • Infineon Technologies: 9
    • Infineon Technologies AG: 32
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 60
  • DES:
    • 3DES:
      • 3DES: 44
      • TDEA: 1
      • Triple-DES: 3
    • DES:
      • DES: 13
  • constructions:
    • MAC:
      • CBC-MAC: 3
      • CMAC: 15
  • AES_competition:
    • AES:
      • AES: 61
  • DES:
    • 3DES:
      • TDEA: 1
      • TDES: 41
      • Triple-DES: 2
    • DES:
      • DES: 25
  • constructions:
    • MAC:
      • CBC-MAC: 3
      • HMAC: 8
pdf_data/st_keywords/asymmetric_crypto
  • ECC:
    • ECC:
      • ECC: 94
    • ECDH:
      • ECDH: 8
    • ECDSA:
      • ECDSA: 20
  • FF:
    • DH:
      • Diffie-Hellman: 8
    • DSA:
      • DSA: 2
  • RSA:
    • RSA-2048: 1
    • RSA2048: 2
    • RSA4096: 2
  • ECC:
    • ECC:
      • ECC: 17
    • ECDH:
      • ECDH: 5
    • ECDSA:
      • ECDSA: 17
  • FF:
    • DH:
      • Diffie-Hellman: 9
    • DSA:
      • DSA: 1
  • RSA:
    • RSA2048: 1
pdf_data/st_keywords/hash_function
  • MD:
    • MD5:
      • MD5: 65
  • SHA:
    • SHA1:
      • SHA-1: 8
      • SHA1: 65
    • SHA2:
      • SHA-2: 4
      • SHA256: 65
  • MD:
    • MD5:
      • MD5: 2
  • SHA:
    • SHA1:
      • SHA-1: 8
    • SHA2:
      • SHA-2: 68
      • SHA-256: 10
      • SHA-512: 3
pdf_data/st_keywords/crypto_scheme
  • KA:
    • Key Agreement: 5
  • MAC:
    • MAC: 29
  • KA:
    • Key Agreement: 2
    • Key agreement: 2
pdf_data/st_keywords/randomness
  • RNG:
    • RND: 3
    • RNG: 17
  • TRNG:
    • TRNG: 13
  • PRNG:
    • PRNG: 6
  • RNG:
    • RND: 2
    • RNG: 8
  • TRNG:
    • TRNG: 11
pdf_data/st_keywords/cipher_mode
  • CBC:
    • CBC: 22
  • CFB:
    • CFB: 11
  • CTR:
    • CTR: 8
  • ECB:
    • ECB: 13
  • CBC:
    • CBC: 14
  • CFB:
    • CFB: 8
  • CTR:
    • CTR: 7
  • ECB:
    • ECB: 15
pdf_data/st_keywords/ecc_curve
  • NIST:
    • B-163: 2
    • K-163: 2
    • P-192: 4
pdf_data/st_keywords/side_channel_analysis
  • FI:
    • DFA: 7
    • Malfunction: 13
    • malfunction: 1
  • SCA:
    • DPA: 7
    • Leak-Inherent: 11
    • Physical Probing: 2
    • SPA: 9
    • Side-channel: 1
    • Timing Attack: 1
    • physical probing: 1
    • side channel: 8
    • template attacks: 4
  • other:
    • reverse engineering: 1
  • FI:
    • DFA: 6
    • Malfunction: 9
    • fault induction: 1
  • SCA:
    • DPA: 14
    • Leak-Inherent: 11
    • Physical Probing: 2
    • SPA: 5
    • physical probing: 1
    • side channel: 7
pdf_data/st_keywords/technical_report_id
  • BSI:
    • BSI 2: 1
    • BSI TR-02102: 1
  • BSI:
    • BSI 5: 1
    • BSI TR-02102: 1
pdf_data/st_keywords/standard_id
  • BSI:
    • AIS31: 5
    • AIS32: 4
  • CC:
    • CCMB-2017-04-001: 1
    • CCMB-2017-04-002: 1
  • FIPS:
    • FIPS 180-4: 2
    • FIPS PUB 197: 1
  • ISO:
    • ISO/IEC 7816-3: 1
  • PKCS:
    • PKCS#1: 1
  • RFC:
    • RFC 5639: 1
    • RFC3447: 15
  • SCP:
    • SCP 26: 1
  • BSI:
    • AIS31: 9
    • AIS32: 5
  • CC:
    • CCMB-2017-04-001: 1
    • CCMB-2017-04-002: 1
    • CCMB-2017-04-003: 1
    • CCMB-2017-04-004: 1
  • FIPS:
    • FIPS 197: 2
    • FIPS PUB 180-4: 5
    • FIPS PUB 186-4: 1
    • FIPS PUB 197: 4
    • FIPS PUB 800-38: 2
  • ISO:
    • ISO/IEC 10118-3: 1
    • ISO/IEC 11770-3: 3
    • ISO/IEC 14888-3: 3
    • ISO/IEC 15946-2: 1
    • ISO/IEC 15946-3: 1
    • ISO/IEC 18033-3: 1
    • ISO/IEC 18092: 2
    • ISO/IEC 7816-3: 1
    • ISO/IEC 9797-1: 5
    • ISO/IEC14443-3: 1
  • NIST:
    • SP 800-38A: 5
    • SP 800-67: 3
  • PKCS:
    • PKCS#1: 1
  • RFC:
    • RFC 5639: 2
    • RFC 8017: 1
pdf_data/st_metadata
  • /Author: Infineon Technologies
  • /CreationDate: D:20200206141050+01'00'
  • /Creator: Microsoft® Word 2016
  • /Keywords: Dresden, contactless, multi interface, high end Security Controller, integrity guard, robust, dual core, high attack potential, EAL6+, high, not practical, Infineon, RSA, Elliptic Curve, SHA-2, libraries, CCv3.1, PP0035, DCLB, ACLB, USB, GPIO 90nm
  • /ModDate: D:20200206141050+01'00'
  • /Producer: Microsoft® Word 2016
  • /Subject: Security Target M7893 B11 Integrity Guard
  • /Title: Public Security Target
  • pdf_file_size_bytes: 2076408
  • pdf_hyperlinks: http://www.bsi.bund.de/, https://www.bsi.bund.de/, http://www.infineon.com/
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 118
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
dgst 168584cce12fa52e 9747f914ce802caf